'use client';

import { _userList } from '@/shared/_mock';
import { useSettingsContext } from '@/shared/components/settings';
import UserNewEditForm from '../user-new-edit-form';

// ----------------------------------------------------------------------

type Props = {
  id: string;
};

export default function UserEditView({ id }: Props) {
  const settings = useSettingsContext();

  const currentUser = _userList.find((user) => user.id === id);

  return (
   

      <UserNewEditForm />
  
  );
}
